﻿.header {
    height: 90px;
}
.header .logo {
    background: url(/Content/Images/tablet-logo.png) no-repeat;
    background-size: 234px 49px;
    height: 65px; 
    width: 234px;
}
.navigation .item .top-nav {
    font-size: 13px; 
}
.featured-franchise .button {
    padding: 6px 4px 6px 4px;
}
.featured-franchise:nth-child(4n+4) {
    margin-right: 16px;
}
.featured-franchise:nth-child(3n+3) {
    margin-right: 0px;
}
.directory-sub-filter li a {
    width: 22px;
}
.contact-form .input-text, .contact-form textarea {
    margin: 0px 0px 20px 0px; 
}
.directory-filter-container {    
    display: block; 
    width: 100%; 
}
   .directory-filter-container .small-text
    {
        display: block; 
        text-align: center;
        margin: 5px 0 5px 0; 

    }    
.find-franchise-feature .span_3_of_12 {
    width: 30.8%;
}
.find-franchise-feature .span_9_of_12 {
    width: 67.6%;
}
.directory-filter-container .title {
    width: 192px; 
}
.directory-filter-container .form {
    width: 192px; 
}
.franchise-navigation li.active span, .exhibition-navigation li.active span, .exhibition-navigation .active span, .account-navigation .active span,
.franchise-navigation li.active a, .exhibition-navigation li.active a, .exhibition-navigation .active a, .account-navigation .active a {
    font-size: 16px; 
}
.exhibition-filter-container .form .button {
    margin-bottom: 20px; 
}
.franchisor-news-container .title {
    max-width: 470px; 
}
.franchise-navigation li, .exhibition-navigation li, .account-navigation li {
    font-size: 14px;
}
.franchise-information-gallery .image-container {
    width: 114px; 
}
.splash-container, .splash-container .inner-container {    
    height: 360px;     
}

.splash-information-container {        
    bottom: 0px; 
    left: 20px; 
    right: 190px
}

.splash-information-container .action {
    height: auto; 
    min-height: 48px;
}

/*.splash-information-container .strapline {
    position: absolute;
    margin-top: 20px; 
}*/
.splash-information-container .action h3 {
    margin: 10px 120px 10px 10px;
    line-height: 28px;     
}
.splash-information-container .action .read-more {
    position: absolute; 
    bottom: 0; 
    right: 0; 
}
.splash-actions-container {
    
    top: auto;
    bottom: 0px; 
    right: 20px;
}
    .top-banner .img
    {
        display: block;
        margin: 0;
        width: 100%;
        height: 100%;
        max-height: 60px; 
        border: 0;
    }
.footer-padding {
    padding: 0 10px 0 10px; 
}
.footer .inner-container
{
    padding-top: 0;
}
.news-article .col img{
    max-width: 100% !important;
}
.franmail-container p {
    padding: 12px 20px 12px 20px;
}
.franmail-form .button
{
    margin: 12px 20px 0px 0px;
}
.share-button-container
{
    text-align: center;
    float: none; 
    clear: both; 
    margin-top: 20px; 
}
.calendar li
{
    width: 30%;
}
    .calendar li.selected
    {
        width: 70%;
    }
.alternate-logo
{
    position: absolute; 
    top: 20px; 
    left: 20px;
    right: 20px;
}
.advanced-search-container .button
{
    bottom: 10px; 
    right: 10px; 
}
/*.franchise-navigation li:nth-child(5), .exhibition-navigation li:nth-child(5), .account-navigation li:nth-child(5)
{
    padding: 0;
}*/
.franchise-navigation li:nth-child(5) div, .exhibition-navigation li:nth-child(5) div, .account-navigation li:nth-child(5) div
{
    margin: 20px 0 0 0;
}
.mobile-swipe-right, .mobile-swipe-left
{
    display: none;
}